[<text>
<title>bank of canada welcomes greenspan appointment</title>
<dateline>    ottawa, june 2 - </dateline>the bank of canada, the country's central
bank, believes economist alan greenspan was a sound choice to
replace retiring u.s. federal reserve chairman paul volcker, a
spokesman for the bank said.
    "mr. greenspan is well known to the bank. he's had a lot of
experience. he's very capable, and with mr. volcker's decision
not to seek reappointment, he's a sound choice," said roy
flett, associate secretary for the bank.
    flett said, "the bank of canada has enjoyed an excellent
relationship with mr. volcker during his terms and has only the
greatest respect for his performance."
    economists said the appointment was extremely important to
canada because the country's monetary policy is closely linked
with that of the u.s.
    "basically, we have chosen ... to march in lockstep with
u.s. monetary policy, so really in some sense this is our
central banker that has just been appointed as well," said mike
mccracken, head of infometrica ltd.
 reuter
</text>]